QCAT - User Story #1131

Backgroundlayer mit Satellitenbild und Infrastruktur kombinert
05 Dec 2016 09:21 - Kurt Gerber

Status: Closed Start date: 05 Dec 2016
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: QCAT Backlog Spent time: 0.00 hour
Resolution:

Description

Die Benutzer benétigen eine Kombination von Topo info (hauptsé&chlich Infrastruktur wie Strassen und Ortsnamen) und
Satellitenbildern.

Kurzfristig ware da ein Transparenz-Slider wohl am hilfreichsten und schnellsten implementiert.

History

#1 - 06 Dec 2016 11:49 - Kurt Gerber

- Subject changed from Topographie und Luft/Sat-Bild kombiniert: Transparenz to Backgroundlayer mit Satellitenbild und Infrastruktur kombinert
- Priority changed from Normal to High

- Parent task changed from #1114 to #1143

#2 - 27 Jan 2017 13:06 - Kurt Gerber

- Status changed from New to Accepted

#3 - 18 Aug 2017 12:24 - Kurt Gerber

- Tracker changed from Task to User Story
- Priority changed from High to Normal

- Parent task deleted (#1143)

Momentan nicht finanziert...

#4 - 18 Aug 2017 12:32 - Kurt Gerber
- Status changed from Accepted to Closed

Scheint erfillt zu sein.
